Dismiss Notice

BEWARE of IMPOSTERS, posing as the PS3Xploit Members/Team:


  -PS3Xploit does NOT have a discord channel, some imposter are using one
 

  -If the info can't be found on ps3xploit.com or psx-place.com its fake
 

  -ZuKuTo / OFWModz is one of the fake names of these imposter's are using to represent the PS3xploit team.

 

 

PS3 HFW v4.84.2 and HEN v2.3.1 on CECH-4204C

Discussion in 'Ps3Xploit Tools & Utilities' started by Algol, Sep 16, 2019.

  1. 118
    71
    82
    Algol

    Algol Member

    Joined:
    Sep 20, 2016
    Messages:
    118
    Likes Received:
    71
    Trophy Points:
    82
    Gender:
    Male
    Bonsoir à vous tous.

    Cela peut vous sembler étrange mais je désire rester encore un peu sous le HFW v4.84.2 avec le HEN v2.3.1 mais j'ai des erreurs pour supprimer des fichiers contenus dans "PS3ISO" aussi bien via mmCM que via le réseau LAN via wMM-1.47.25.9. J'envisage de formatter le DD en FAT32 puis de refaire l'installation complète du HFW-4.84.2 et ensuite de passer par le site "ps3xploit.com" pour remettre en place le HEN-2.3.1.

    Ma question : est-il toujours possible d'installer le HEN v2.3.1 sur une console en HFW v4.84.2 via le site "PS3Xploit" (car je ne désire pas installer le HFW v4.85.1 pour le moment) ???

    Merci par avance pour vos réponses.


    In English via "Google-trad" :

    Good evening to all of you.

    It may seem odd to you but I want to stay a bit under the HFW v4.84.2 with the HEN v2.3.1 but I have errors to delete files contained in "PS3ISO" both via mmCM and via the LAN via wMM -1.47.25.9. I plan to format the DD in FAT32 and then redo the complete installation of HFW-4.84.2 and then go through the site "ps3xploit.com" to replace the HEN-2.3.1.

    My question : is it still possible to install the HEN v2.3.1 on a console in HFW v4.84.2 via the site "PS3Xploit" (because I do not want to install the HFW v4.85.1 for the moment) ???

    Thank you in advance for your answers.

    Kind regards.
     
    Tidjane Ly likes this.
  2. 57
    79
    17
    MrMario2011

    MrMario2011 PSX-Place Supporter

    Joined:
    Apr 9, 2019
    Messages:
    57
    Likes Received:
    79
    Trophy Points:
    17
    Gender:
    Male
    Yes, HEN 2.3.1 can be installed from the PS3Xploit site on 4.84.2 HFW.
     
    Tidjane Ly and Algol like this.
  3. 41
    11
    7
    T.D.

    T.D. Forum Noob

    Joined:
    May 19, 2019
    Messages:
    41
    Likes Received:
    11
    Trophy Points:
    7
    If I understood correctly you are going to format/initialize the PS3 disc drive, then there shouldn't be the necessity to delete files manually before.
     
  4. 118
    71
    82
    Algol

    Algol Member

    Joined:
    Sep 20, 2016
    Messages:
    118
    Likes Received:
    71
    Trophy Points:
    82
    Gender:
    Male
    Erreurs d'effacement trop importantes pour être supprimées que par une remise en place du HFW sans formater préalablement.
     
  5. 5,909
    2,935
    497
    atreyu187

    atreyu187 Old Hunter Moderator

    Joined:
    Sep 29, 2014
    Messages:
    5,909
    Likes Received:
    2,935
    Trophy Points:
    497
    Gender:
    Male
    Occupation:
    Scholar of Byrgenwerth
    Location:
    Cainhurst Castle
    Home Page:

    Seems the 4.84 HFW tools have been pulled with 4.85 taking it's place. So in order to do this one would need one of the older HEN PKG files that supported dev_blind at that time you could install HAN for PKG manager then install the PKG and update to the latest HEN at that point.
     
    Algol likes this.
  6. 118
    71
    82
    Algol

    Algol Member

    Joined:
    Sep 20, 2016
    Messages:
    118
    Likes Received:
    71
    Trophy Points:
    82
    Gender:
    Male
    Ouf !!! Tu es intervenu à temps @atreyu187 car je faisais trop confiance à des inexpérimentés. Merci pour cet excellent conseil.

    D'après ce que tu viens de m'annoncer, il m'est plus compliqué de rester en HFW-4.84.2 que d'avancer vers le HFW-4.85.1 et le HEN v2.3.1 !!!
    Les HBs tels que mmCM, wMM, ManaGunZ sont-ils tous compatibles avec le couple HFW-4.85.1/HEN -2.3.1maintenant ??? Retrouverai-je les facilités que j'avais auparavant de fonctionnement d'un système correct, presque impeccable ???

    Je possède un autre disque de 500Go (l'original) pour cette PS3 super-slim (CECH-4204C) qui n'est pas concerné par l'erreur que j'ai signalé plus haut, il est toujours en 4.84.2/HEN 2.3.1. J'ai quelques jeux installés dessus (PS1/PS2 et PS3) avec leur lots de SAVEs et de Trophées, le passage de ce disque du 4.84 vers le 4.85 ne provoquera pas de pertes de donnée s'il te plait ???

    En vieux Français que je suis, je te remercie fidèlement et chaleureusement, à très bientôt.

    Cordialement.


    In English via Google :

    Phew !!! You intervened in time @ atreyu187 because I had too much confidence in inexperienced people. Thank you for this excellent advice.

    From what you just told me, it's more difficult for me to stay in HFW-4.84.2 than to move towards HFW-4.85.1 and HEN v2.3.1 !!!

    Are HBs such as mmCM, wMM, ManaGunZ all compatible with the HFW-4.85.1 / HEN pair -2.3.1 now ???
    Will I find the facilities I had before operating a correct system, almost flawless ???

    I have another 500GB disc (the original) for this super-slim PS3 (CECH-4204C) that is not affected by the error I mentioned above, it is still in 4.84.2 / HEN 2.3.1. I have some games installed on them (PS1 / PS2 and PS3) with their lots of SAVEs and Trophies, the passage of this disk from 4.84 to 4.85 will not cause data loss please ???

    In old French that I am, I thank you faithfully and warmly, see you soon.

    Cordially.
     
    atreyu187 likes this.
  7. 5,909
    2,935
    497
    atreyu187

    atreyu187 Old Hunter Moderator

    Joined:
    Sep 29, 2014
    Messages:
    5,909
    Likes Received:
    2,935
    Trophy Points:
    497
    Gender:
    Male
    Occupation:
    Scholar of Byrgenwerth
    Location:
    Cainhurst Castle
    Home Page:
    Nothing changes when you go to 4.85 you just regain PSN access. There have been no new updates as HEN is still at 2.3.1 so it's really up to you. 4.85.1 HFW is easy to install HEN to as all you have to do is install the PUP and use the HEN auto installer from Ps3xploit. Everything you may have had on 4.84 still works without needing to do anything there.
     
    Algol likes this.
  8. 118
    71
    82
    Algol

    Algol Member

    Joined:
    Sep 20, 2016
    Messages:
    118
    Likes Received:
    71
    Trophy Points:
    82
    Gender:
    Male
    Là, tu me rassures fortement.

    Je vais immédiatement faire cette installation (HFW-4.85.1) sur mon DD secondaire (320Go pour des tests variés) fraîchement formaté puis lui mettre le HEN-2.3.1, ensuite je passe au DD de 500Go pour le faire monter en HFW-4.85.1 et lui mettre en place le HEN-2.3.1.

    Question : sur ce DD de 500Go qui fonctionne admirablement bien, suis-je obligé de le remettre en place le HEN après avoir installé le HFW-4.85.1 ???

    In English via Google :

    There, you reassure me strongly.

    I will immediately make this installation (HFW-4.85.1) on my secondary HDD (320GB for various tests) freshly formatted then put him the HEN-2.3.1, then I go to the DD of 500GB to make it climb in HFW- 4.85.1 and set him up HEN-2.3.1.

    Question: this 500GB HDD which works admirably well, do I have to put it back on the HEN after installing the HFW-4.85.1 ???
     
  9. 5,909
    2,935
    497
    atreyu187

    atreyu187 Old Hunter Moderator

    Joined:
    Sep 29, 2014
    Messages:
    5,909
    Likes Received:
    2,935
    Trophy Points:
    497
    Gender:
    Male
    Occupation:
    Scholar of Byrgenwerth
    Location:
    Cainhurst Castle
    Home Page:
    [QUOTE = "Algol, post: 205617, member: 26368"] There, you reassure me strongly.

    I will immediately make this installation (HFW-4.85.1) on my secondary HDD (320GB for various tests) freshly formatted then put him the HEN-2.3.1, then I go to the DD of 500GB to get it up in HFW- 4.85.1 and set him up HEN-2.3.1.

    Question: on this DD of 500GB which works admirably well, am I obliged to put it back up the HEN after installing the HFW-4.85.1 ???

    In English via Google:

    There, you reassure me strongly.

    I will immediately make this installation (HFW-4.85.1) on my secondary HDD (320GB for various tests) then HEN-2.3.1, then I go to the DD of 500GB to make it climb in HFW- 4.85.1 and set him up HEN-2.3.1.

    Question: this 500GB HDD which works admirably well, do not hesitate to install it HFW-4.85.1 ??? [/ QUOTE]


    Yes as 4.84 HEN does not work for 4.85 but it's easy enough to do just go to ps3xploit.com choose HEN install. What is it on the latest firmware and HEN. Everything will work just as it was 4.84 and no need to install anything else. All PKG files and ISO work as before. Now you have just got a new version of HEN comes out. It's a simple 5 minute process and your back to gaming.
     
    Algol likes this.
  10. 118
    71
    82
    Algol

    Algol Member

    Joined:
    Sep 20, 2016
    Messages:
    118
    Likes Received:
    71
    Trophy Points:
    82
    Gender:
    Male
    Je te remercie beaucoup pour cette réponse précise et très importante à mes yeux.
     
    atreyu187 likes this.
  11. 5,909
    2,935
    497
    atreyu187

    atreyu187 Old Hunter Moderator

    Joined:
    Sep 29, 2014
    Messages:
    5,909
    Likes Received:
    2,935
    Trophy Points:
    497
    Gender:
    Male
    Occupation:
    Scholar of Byrgenwerth
    Location:
    Cainhurst Castle
    Home Page:
    [QUOTE = "Algol, post: 205621, member: 26368"] Thank you very much for this precise and very important answer to me. [/ QUOTE]


    Of co0urse always happy to help.
     
    Algol likes this.
  12. 57
    79
    17
    MrMario2011

    MrMario2011 PSX-Place Supporter

    Joined:
    Apr 9, 2019
    Messages:
    57
    Likes Received:
    79
    Trophy Points:
    17
    Gender:
    Male
    I checked out the PS3HEN FAQ on their site prior to this, I'll admit I did assume the method would be the HEN Auto Installer. However it does support 4.82 OFW, 4.84 HFW, and 4.85 HFW. So you can still use the site to install across any of those firmwares. :)

    Although yes, I agree OP should take a few minutes to update to 4.85 HFW as that's the latest.
     
    Algol likes this.
  13. 118
    71
    82
    Algol

    Algol Member

    Joined:
    Sep 20, 2016
    Messages:
    118
    Likes Received:
    71
    Trophy Points:
    82
    Gender:
    Male
    @MrMario2011, tu as raison, j'ai pu sans souci installer le HEN-2.3.1 sur ma fraîche re-installation du HFW-4.84.2. ceci n'était que pour un test de la réaction du site "PS3xploit" à mon "4.84.2" et tout c'est très bien passé.

    Dans un second temps, je vais faire l'installation du HFW-4.85.1 et mettre dessus le HEN-2.3.1, pour le moment je reste en 4.84.2.

    Gros merci à vous tous pour votre aide si précieuse à mes yeux.

    In English :

    @ MrMario2011, you're right, I was able to install HEN-2.3.1 on my fresh re-installation of HFW-4.84.2. this was only for a test of the reaction of the site "PS3xploit" to my "4.84.2" and everything went very well.

    In a second time, I will install the HFW-4.85.1 and put on the HEN-2.3.1, for the moment I remain in 4.84.2.

    Big thanks to all of you for your help so precious to me.
     
    MrMario2011 likes this.

Share This Page